html {
    overflow-x: hidden;
}

header {
    position: fixed;
    top: 2rem;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
}

.title-ser {
    color: var(--color-main);
}

.title-ser:hover {
    color: white;
}

.header-menu .container {
    position: relative;
    max-width: 1360px;
    background: var(--white);
    border-radius: 8px;
    padding: 8px 80px;
}

.header-menu .container>.row {
    align-items: content;
}

.header-menu .container>.row>div[class*=col-]:last-child {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.header-menu .container:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: calc(100% - 4rem);
    margin: 0 auto;
    bottom: -0.7rem;
    background: var(--white);
    border-radius: 8px;
    opacity: 0.5;
}

.language-switch .language-picker, .topbar-section ul.topbar-dropdown li a {
    text-transform: uppercase;
    color: var(--black);
    font-size: 16px;
    line-height: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.language-switch .language-picker img, .topbar-section ul.topbar-dropdown li a img {
    margin-left: 5px;
    border-radius: 100%;
}

.language-default {
    display: flex;
    align-items: center;
    padding: 5px 0;
}

.topbar-section ul.topbar-dropdown li a {
    font-size: 14px;
    padding: 5px 15px;
}

.sidebar-icon {
    margin-right: 3rem;
}

.sidebar-icon a {
    line-height: 1;
    border-radius: 100%;
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
}

.sidebar-icon a:hover {
    background: var(--color-highlight);
    border-color: var(--color-highlight);
}

.sidebar-icon a:hover img {
    filter: brightness(0) invert(1);
}

.sidebar-company {
    position: fixed;
    top: 0;
    right: -43rem;
    bottom: 0;
    width: 43rem;
    height: 100vh;
    padding: 4.5rem;
    background: var(--white);
    z-index: 9999;
    transition: all 0.5s ease;
    opacity: 0;
}

.sidebar-company.show {
    right: 0;
    transition: all 0.5s ease;
    opacity: 1;
}

.position-initial>.row>div[class*=col-] {
    position: initial;
}

.sidebar-company .inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 4rem;
    border-bottom: 1px solid var(--color-main);
    margin-bottom: 4rem;
}

.sidebar-company .inner-header .logo img {
    height: 7rem;
}

.sidebar-company .inner-header [close-sidebar] {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3.2rem;
    height: 3.2rem;
    border: 1px solid #000;
    border-radius: 100%;
}

.sidebar-company .inner-header [close-sidebar]:before , .sidebar-company .inner-header [close-sidebar]:after {
    content: "";
    position: absolute;
    width: 1.5rem;
    height: 2px;
    background-color: #292D32;
    transition: 500ms;
}

.sidebar-company .inner-header [close-sidebar]:hover:before {
    transform: rotate(45deg) translateY(0px) translateX(0px);
}

.sidebar-company .inner-header [close-sidebar]:hover:after {
    transform: rotate(-45deg) translateX(0px) translateY(0px);
}

.color-hover {
    color: var(--color-highlight) !important;
}

.sidebar-company .inner-content {
    position: relative;
    height: calc(100vh - 242px);
    overflow-y: auto;
}

.sidebar-company .inner-content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
    background-color: #F5F5F5;
    border-radius: 4px;
}

.sidebar-company .inner-content::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}

.sidebar-company .inner-content::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: var(--color-main);
}

.sidebar-company .inner-content .inner-title {
    font-size: 3rem;
    font-weight: 700;
    color: var(--color-main);
    line-height: 4.5rem;
    margin-bottom: 3rem;
}

.sidebar-company .inner-content .inner-description {
    font-size: 1.5rem;
}

.sidebar-company .inner-content .contact-us .title {
    color: #555555;
    font-size: 1.8rem;
    font-weight: 700;
    margin: 4rem 0 2rem;
}

.sidebar-company .inner-content .contact-us p {
    font-size: 1.5rem;
    margin-bottom: 2.5rem;
}

.sidebar-company .inner-content .contact-us p img {
    margin-right: 1rem;
}

.newsletter--input {
    height: 4.2rem;
    line-height: 4.2rem;
}

.bg-hover {
    background: var(--color-highlight);
}

.swiper-slide--description span {
    color: var(--color-highlight);
}

.swiper-slider-main .swiper-button-next, .swiper-slider-main .swiper-button-prev {
    top: initial;
    bottom: 3rem;
    right: 12%;
    width: 5.2rem;
    height: 5.2rem;
    background: #D9D9D9;
}

.swiper-slider-main .swiper-button-prev {
    right: calc(12% + 6rem);
    left: initial;
}

.swiper-slider-main .swiper-button-next i, .swiper-slider-main .swiper-button-prev i {
    font-size: 2.1rem;
}

.swiper-slider-main .swiper-slide:before, .breadcrumbs-section:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0.00) 60.53%);
    z-index: 9;
}

#back-totop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    font-size: 1.2rem;
    font-weight: 700;
    color: var(--color-highlight);
    transition: background-color .3s, opacity .5s, visibility .5s;
    writing-mode: vertical-rl;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#back-totop:before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-bottom: 10px;
    width: 1px;
    height: 11rem;
    background: var(--color-highlight);
}

#back-totop.show {
    opacity: 1;
    visibility: visible;
}

.bg-introduct {
    position: relative;
    background: url(/templates/fashion03/assets/media/background/bg_introduct.png);
}

.bg-introduct:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(143.44, 0, 8.36, 0.78) 0%, rgba(143.44, 0, 8.36, 0.78) 100%);
}

.introduct-company .inner {
    padding: 5rem 0;
    padding-left: 2rem;
}

.introduct-company .inner .inner-title {
    font-size: 3.6rem;
    color: var(--white);
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 1.5rem;
}

.introduct-company .inner .inner-slogan {
    position: relative;
    font-size: 1.8rem;
    font-weight: 700;
    color: var(--white);
    line-height: 2.5rem;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
}

.introduct-company .inner .inner-slogan:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 15rem;
    height: 0.4rem;
    background: var(--white);
}

.introduct-company .inner .inner-description {
    font-size: 1.5rem;
    color: var(--white);
    margin-bottom: 3rem;
}

.introduct-company .inner .member {
    display: flex;
    margin-bottom: 3rem;
}

.introduct-company .inner .member .avatar {
    width: 5.6rem;
    height: 5.6rem;
    margin-right: 2rem;
}

.introduct-company .inner .member .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
}

.introduct-company .inner .member .name-member {
    font-size: 2.4rem;
    font-weight: 700;
    color: var(--white);
    margin-bottom: 1rem;
    line-height: 1;
}

.introduct-company .inner .member .position-member {
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--white);
    margin-bottom: 0;
}

.view-more {
    display: inline-block;
    background: var(--color-main);
    padding: 1rem 2rem;
    color: var(--white);
    text-transform: uppercase;
    font-size: 1.5rem;
    border-radius: 0.8rem;
}

.view-more i {
    margin-left: 1rem;
}

.view-more:hover {
    background: var(--color-highlight);
    color: var(--white);
}

.introduct-company .img-avatar {
    height: 100%;
}

.introduct-company .img-avatar img {
    height: 100%;
    object-fit: cover;
}

.bg-service {
    padding: 11rem 0 0;
    background: #F9F9F9;
}

.header-service {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 4.5rem;
    font-size: 1.5rem;
    color: var(--black);
}

.header-service .title-section {
    flex: 0 0 50%;
    max-width: 50%;
    font-size: 3.6rem;
    color: var(--color-main);
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
}

.item-service {
    background-image: linear-gradient(to bottom, var(--color-main) 50%, var(--white) 50%);
    background-size: 100% 200%;
    background-position: bottom;
    transition: background-position 0.5s ease-in-out;
    /** I've changed the time for demo purposes **/
    padding: 3.5rem 1.5rem;
    border-radius: 1.2rem;
    margin-bottom: 5rem;
    transition: background 1s;
}

.item-service .icon img {
    height: 6.4rem;
    width: auto;
    transition: all 0.25s ease;
}

.item-service .icon {
    margin-bottom: 4rem;
}

.item-service .article-title {
    font-size: 2.4rem;
    color: var(--color-main);
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 4rem;
    min-height: 5.8rem;
    transition: all 0.5s ease;
}

.item-service .article-avatar {
    margin-bottom: -8rem;
    position: relative;
    overflow: hidden;
}

.item-service .article-avatar img {
    height: 13.8rem;
    width: 100%;
    object-fit: cover;
    border-bottom-left-radius: 1.2rem;
    border-bottom-right-radius: 1.2rem;
}

.item-service .article-avatar:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(var(--color-highlight), var(--color-highlight));
    opacity: 0.78;
    border-bottom-left-radius: 1.2rem;
    border-bottom-right-radius: 1.2rem;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100% 0;
    transition: background-size .5s, color .5s;
}

.item-service .article-avatar a {
    position: absolute;
    bottom: 2rem;
    left: -6rem;
    opacity: 0;
    transition: all 0.5s ease;
    color: var(--white);
}

.item-service .article-avatar a i {
    margin-left: 1rem;
}

.item-service:hover {
    background-position: top;
}

.item-service:hover .icon img {
    filter: brightness(0) invert(1);
    transition: all 0.25s ease;
}

.item-service:hover .article-title {
    color: var(--white);
    transition: all 0.5s ease;
}

.item-service:hover .article-avatar:before {
    background-size: 100% 100%;
}

.item-service:hover .article-avatar a {
    left: 2rem;
    opacity: 1;
    transition: all 0.5s ease;
}

.swiper-service {
    padding-bottom: 17rem;
}

.swiper-service .swiper-button-next, .swiper-service .swiper-button-prev {
    top: initial;
    bottom: 6rem;
    left: calc(50% - 4.5rem);
    right: calc(50% - 4.5rem);
    margin: 0 auto;
    width: 3.6rem;
    height: 3.6rem;
    background: #D9D9D9;
    color: var(--black);
    font-size: 1.6rem;
}

.swiper-service .swiper-button-next {
    left: initial;
}

.swiper-service .swiper-button-prev {
    right: initial;
}

.swiper-service .swiper-button-next:before, .swiper-service .swiper-button-prev:before {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(100% + 1.5rem);
    width: 3.4rem;
    height: 1px;
    background: var(--black);
}

.swiper-service .swiper-button-prev:before {
    left: initial;
    right: calc(100% + 1.5rem);
}

.swiper-service .swiper-button-next:hover, .swiper-service .swiper-button-prev:hover {
    background: var(--color-highlight);
    color: var(--white);
}

.title-behind {
    position: absolute;
    top: -70px;
    left: -60px;
    z-index: 1;
    -webkit-text-stroke: 1px #E6E6E6;
    color: transparent;
    font-size: 9.6rem;
    font-weight: 700;
    text-transform: uppercase;
    font-family: system-ui;
}

.view_tbcn .inner {
    padding: 15vw 4.5rem;
    background: #00183FF2;
    width: calc(100% + 8.5rem);
    margin-left: -4.5rem;
}

.view_tbcn .inner .inner-title {
    font-size: 3.6rem;
    color: var(--white);
    font-weight: 700;
    text-transform: uppercase;
}

.view_tbcn .inner .inner-description {
    color: var(--white);
    font-size: 1.5rem;
    margin: 4rem 0;
}

.view_tbcn {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.view_tbcn .view-more {
    background: var(--color-highlight);
}

.view_tbcn .view-more:hover {
    background: var(--color-main);
}

.bg-tb {
    background: #00183F;
}

.view-thietbi>.row>div[class*=col-] {
    border-right: 1px solid #2C416F;
}

.view-thietbi>.row>div[class*=col-]:last-child {
    border-right: 0
}

.view-thietbi .item .icon img {
    height: 4.8rem;
}

.view-thietbi .item {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.9rem;
    color: var(--white);
    padding: 2.5rem 0;
}

.view-thietbi .item .icon {
    margin-right: 2.6rem;
}

.header-project {
    padding: 8.5rem 0 5.5rem;
    text-align: center;
}

.header-project .title-section {
    font-size: 3.6rem;
    font-weight: 700;
    color: var(--color-main);
    text-transform: uppercase;
    position: relative;
    z-index: 2;
}

.header-project .title-behind {
    top: 1rem;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.view-project .inner-image {
    position: relative;
    padding-top: 100%;
    margin-bottom: 2.4rem;
    border-radius: 0.8rem;
    overflow: hidden;
}

.view-project .inner-image:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(var(--color-main), var(--color-main));
    opacity: 0.7;
    border-radius: 8px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100% 0;
    transition: background-size .5s, color .5s;
    z-index: 9;
}

.view-project .inner-image .article-title {
    position: absolute;
    bottom: 2rem;
    left: 0;
    right: 0;
    bottom: -5rem;
    opacity: 0;
    transition: all 0.5s ease;
    color: var(--white);
    z-index: 10;
    display: flex;
    flex-direction: column;
    padding: 2.5rem;
    font-size: 2rem;
    font-weight: 700;
}

.view-project>.row {
    margin-left: -1.2rem;
    margin-right: -1.2rem;
}

.view-project>.row>div[class*=col-] {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}

.view-project .inner-image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0.8rem;
    transition: all 2s ease;
}

.view-project .inner-image:hover:before {
    background-size: 100% 100%;
}

.view-project .inner-image:hover img {
    transform: scale(1.2);
    transition: all 2s ease;
}

.view-project .inner-image:hover .article-title {
    bottom: 0;
    opacity: 1;
    transition: all 0.5s ease;
}

.view-project .inner-image .article-title a {
    font-size: 1.5rem;
    font-weight: 400;
    margin-top: 1rem;
    color: var(--white);
}

.view-project .inner-image .article-title a i {
    margin-left: 1rem;
}

.view-project {
    -webkit-column-count: 3;
    -webkit-column-gap: 0px;
    -moz-column-count: 3;
    -moz-column-gap: 0px;
    column-count: 3;
    column-gap: 2.4rem;
}

.view-project .inner-image:nth-child(1) {
    padding-top: 127%;
}

.view-project .inner-image:nth-child(2) {
    padding-top: 91%;
}

.view-project .inner-image:nth-child(3) {
    padding-top: 94%;
}

.view-project .inner-image:nth-child(4) {
    padding-top: 124%;
}

.view-project .inner-image:nth-child(5) {
    padding-top: 148%;
}

.view-project .inner-image:nth-child(6) {
    padding-top: 70%;
}

.action-project {
    margin: 6.5rem 0;
    text-align: center;
}

.box-contact {
    background: var(--white);
    border-radius: 0.8rem;
    display: flex;
    align-items: center;
    padding: 3rem;
    margin-bottom: 6rem;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.box-contact .banner-contact {
    flex: 0 0 64%;
    max-width: 64%;
    position: relative;
    padding-top: 42%;
}

.box-contact .banner-contact img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: rotateY(180deg);
    border-radius: 0.6rem;
}

.box-contact .form-contact {
    flex: 0 0 36%;
    max-width: 36%;
    padding-left: 3rem;
}

.box-contact .form-contact .title-section {
    padding: 0;
    font-size: 3.2rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--color-main);
    margin-bottom: 1rem;
}

.box-contact .form-contact .description {
    font-size: 1.5rem;
    color: #979797;
    margin-bottom: 2rem;
}

.box-contact .form-contact .form-control {
    height: 4.8rem;
    border-radius: 0.8rem;
    border-color: #D9D9D9;
    font-size: 1.2rem;
    margin-bottom: 1.8rem;
}

.box-contact .form-contact .form-control::placeholder {
    color: var(--black);
}

.form-contact .btn {
    display: block;
    border-radius: 0.8rem;
    font-size: 1.6rem;
    padding: 1rem;
}

.form-contact .btn:hover {
    background: var(--color-main);
    border-color: var(--color-main);
    color: var(--white);
}

.view-lienket {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-bottom: 4rem;
}

.view-lienket:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: var(--white);
    opacity: 0.9;
}

.view-lienket .container {
    /*padding: 2rem;*/
    /*border: 2px solid var(--color-main);*/
    /*border-radius: 10px;*/
    /*background-color: var(--white);*/
}
.view-lienket .swiper-wrapper {
    transition-timing-function: linear !important;
}
.view-lienket .swiper-slide {
    text-align: center;
    height: 100%;
}

.view-lienket .swiper-slide a {
    padding: 1rem;
    border: 1px solid var(--color-main);
    border-radius: 10px;
    background-color: var(--white);
    display: block;
}
.view-lienket .swiper-slide .avatar {
    position: relative;
    padding-top: 27%;
    margin-bottom: 1rem;
}

.view-lienket .swiper-slide .avatar img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.view-lienket .swiper-slide .slide--tile {
    height: 42px;
    overflow: hidden;
}

.view-lienket .swiper-slide a {
    color: var(--black);
}

footer {
    background: var(--color-main);
    overflow: hidden;
}

.footer-main {
    padding: 4rem 0 2.5rem;
    position: relative;
    z-index: 10;
}

.footer-company, .footer-menu {
    color: var(--white);
    font-size: 1.5rem;
}

.footer-company .name-company, .footer-menu .title-footer {
    font-size: 1.7rem;
    font-weight: 700;
    text-transform: uppercase;
}

.footer-company p img {
    margin-right: 1rem;
    filter: invert(64%) sepia(92%) saturate(802%) hue-rotate(359deg) brightness(102%) contrast(105%);
}

.footer-company p {
    margin-bottom: 2.5rem;
}

.footer-menu ul, .silder-post {
    margin-bottom: 0;
    padding-left: 0;
}

.footer-menu ul li, .silder-post li {
    list-style: none;
    margin-bottom: 2rem;
}

.footer-menu ul li:last-child, .silder-post li:last-child {
    margin-bottom: 0;
}

.footer-menu a {
    position: relative;
    color: var(--white);
}

.silder-post a {
    position: relative;
    color: var(--black);
    font-size: 1.5rem;
}

.footer-menu .title-footer {
    position: relative;
    padding-bottom: 1.5rem;
    margin-bottom: 3rem;
}

.footer-menu .title-footer:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 6rem;
    height: 0.3rem;
    background: #FFB800;
}

.copyright {
    padding: 1.5rem 0;
    text-align: center;
    font-size: 1.5rem;
    color: var(--white);
}

.footer-menu a:before, .silder-post a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -1rem;
    transform: translateY(-50%);
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 100%;
    background: #FFB800;
    transition: all 0.25s ease;
    opacity: 0;
}

.footer-menu a:hover, .silder-post a:hover {
    color: #FFB800;
    padding-left: 1.5rem;
    transition: all 0.25s ease;
}

.footer-menu a:hover:before, .silder-post a:hover:before {
    left: 0;
    opacity: 1;
    transition: all 0.25s ease;
}

.silder-post a:before {
    background: var(--color-highlight);
}

.silder-post a:hover {
    color: var(--color-highlight);
}

.breadcrumbs-section {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 30rem;
    justify-content: center;
    margin-bottom: 3rem;
}

.breadcrumb-info {
    position: absolute;
    bottom: 20%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    color: var(--white);
    font-size: 1.5rem;
    z-index: 9;
}

.breadcrumb-info h1 {
    font-size: 4rem;
    line-height: 4rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 2rem;
}

.breadcrumb-info ul {
    padding-left: 0;
    margin-bottom: 0;
}

.breadcrumb-info ul a {
    color: var(--white);
}

.breadcrumb-info ul a:last-child:after {
    content: unset;
}

.categories ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    list-style: none;
    padding: 0;
    margin: 0;
}

.categories ul li {
    padding: 0 1.5rem;
}

.categories ul li a {
    position: relative;
    font-size: 1.7rem;
    font-weight: 500;
    color: var(--black);
    padding: 1rem 0;
}

.categories ul li a:after {
    content: '';
    height: 0.2rem;
    background-color: var(--color-highlight);
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 0;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.categories ul li a:hover:after {
    width: 100%;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.categories ul li a:hover {
    color: var(--color-main);
}

.categories ul li:last-child {
    padding-right: 0;
}

.article-item {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 4%);
    border-radius: 0.4rem;
}

.article-item:hover {
    -webkit-filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.15));
    filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.15));
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    background-color: #F8F8F8;
    border-radius: 0.25rem;
}

.article-item .inner-image {
    position: relative;
    overflow: hidden;
}

.article-item .inner-image img {
    -webkit-transition: -webkit-transform 2s, -webkit-filter 1.5s ease-in-out;
    transition: -webkit-transform 2s, -webkit-filter 1.5s ease-in-out;
    -o-transition: transform 2s, filter 1.5s ease-in-out;
    transition: transform 2s, filter 1.5s ease-in-out;
    transition: transform 2s, filter 1.5s ease-in-out, -webkit-transform 2s, -webkit-filter 1.5s ease-in-out;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
}

.article-item .inner-image:before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-gradient(linear,left top, right top,from(rgba(255,255,255,0)),to(rgba(255,255,255,.3)));
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    pointer-events: none;
}

.article-item:hover .inner-image img {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}

.article-item:hover .inner-image:before {
    -webkit-animation: shine .95s;
    animation: shine .95s;
}

/* Animation */
@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

.article-item .inner-content {
    padding: 1.5rem 2rem;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.article-item:hover .inner-content {
    padding: 4rem 2rem;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.article-item:hover .inner-content .article-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.bg-footer {
    position: absolute;
    bottom: 0;
    right: 0;
}

.menu-section .entry-menu.dropdown {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
}

.menu-section .entry-menu.dropdown li {
    width: 100%;
}

.menu-section .entry-menu.dropdown li a {
    padding: 1rem 1.5rem;
    color: var(--black);
}

.page-dichvu table tbody tr td {
    background: rgb(37, 44, 65);
    padding: 3rem;
    color: #fff !important;
}

.page-dichvu table {
    margin-bottom: 3rem;
}

.article-item.item-duan {
    display: flex;
    flex-wrap: wrap;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.article-item.item-duan .inner-image {
    flex: 0 0 40%;
    max-width: 40%;
}

.article-item.item-duan .inner-content {
    flex: 0 0 60%;
    max-width: 60%;
    padding: 1.5rem 2rem;
}

.article-item.item-duan:hover {
    background: transparent;
}

.article-detail .image-avatar img {
    width: 100%;
    height: 30rem;
    object-fit: cover;
    border-radius: 0.4rem;
}

.footer-company.company-contact {
    color: var(--black);
}

.footer-company.company-contact p img {
    filter: unset;
}

.page-service-custom .article-item:hover .inner-content {
    padding: 1.5rem 2rem;
}

.page-service-custom .article-item .article-title {
    margin-bottom: 0;
}

.page-human .article-item:nth-child(2n) .inner-image {
    order: 1;
}

.category-info .banner {
    position: relative;
    padding-top: 57%;
}

.category-info .banner img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-service-custom .category-info {
    margin-bottom: 5rem;
}

.page-service-custom .header-service {
    position: relative;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    padding-top: 10rem;
    margin-bottom: 3rem;
}

.page-service-custom .header-service .title-behind {
    top: 25px;
    left: 0;
    right: 0;
}

.page-service-custom .header-service p {
    max-width: 80%;
}

.page-service-custom .item-service {
    padding: 0;
}

.page-service-custom .item-service .article-title {
    margin-bottom: 0;
    text-align: center;
    padding: 1.5rem;
}

.page-service-custom .item-service .article-avatar {
    margin-bottom: 0;
}

.page-service-custom .item-service .article-avatar img {
    height: 18rem;
    border-radius: 1rem;
}

.page-service-custom .item-service .article-avatar:before {
    content: unset;
}

.block_job_japan {
    padding: 3.5rem;
    border: 4px solid var(--color-highlight);
    border-radius: 10px;
}

.value_addresswork {
    font-weight: 600;
    color: var(--color-text);
    font-size: 1.6rem;
}

.value_ranksalary {
    font-weight: 600;
    color: var(--color-highlight);
    font-size: 1.6rem;
}

.title_tab_item:after {
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-color: var(--color-highlight);
    height: 3px;
    display: block;
    width: 100%;
    max-width: 100%;
}

.title_tab_item {
    padding-bottom: 1.5rem;
    color: #545454;
    font-weight: 700;
    font-size: 2rem;
    position: relative;
    margin-bottom: 1.5rem;
}

.title_tab_item:after {
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-color: var(--color-highlight);
    height: 3px;
    display: block;
    width: 100%;
    max-width: 100%;
}

.article-title-tab, .value_ranksalary, .value_addresswork {
    margin-bottom: 2rem;
    padding-bottom: 1rem;
    position: relative;
    height: 100%;
    min-height: 37px;
}

.article-title-tab {
    color: #545454;
    font-size: 1.8rem;
    font-weight: 600;
}

.article-title-tab:after {
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-color: var(--color-highlight);
    height: 1px;
    display: block;
    width: 100%;
    max-width: 100%;
}

.value_ranksalary {
    font-weight: 600;
    color: var(--color-highlight);
    font-size: 1.6rem;
}

.value_ranksalary:after, .value_addresswork:after {
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-color: var(--color-highlight);
    height: 1px;
    display: block;
    width: 100%;
    max-width: 100%;
}

.value_addresswork {
    font-weight: 600;
    color: #545454;
    font-size: 1.6rem;
}

.block_job_japan .pagination {
    margin: 0;
    text-align: right;
    border: 0;
    padding-top: 0;
    padding-bottom: 1.5rem;
}

.pagination .page-item:first-child {
    border-left: 0;
}

.pagination .page-link {
    background: #f2f2f2;
    color: var(--color-black);
    padding: 0.7rem 1.3rem;
    font-weight: 400;
}

.pagination .page-item {
    border-left: 0;
}

.pagination .page-item.active .page-link, .pagination .page-item:hover .page-link {
    color: white;
    background: var(--color-highlight);
}

.bg-donhang {
    background: url(/templates/fashion03/assets/media/background/bg_m.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.page-service-custom.page-human .article-item.item-duan:last-child {
    margin-bottom: 0;
}

.article-image-detail {
    display: flex;
    flex-flow: row wrap;
    overflow: hidden;
}

.article-image-detail .inner-image {
    flex-basis: 25%;
    max-width: 25%;
    position: relative;
    padding: 15px;
    display: flex;
    align-items: center;
}

.article-image-detail .inner-image:before {
    border-left: 1px solid #ddd;
    content: " ";
    height: 100%;
    left: -1px;
    position: absolute;
    top: 0;
}

.article-image-detail .inner-image:after {
    border-bottom: 1px solid #ddd;
    bottom: -1px;
    content: " ";
    height: 0;
    left: 0;
    position: absolute;
    top: auto;
    width: 100%;
}

.introduct-company .inner-description, .introduct-company .inner-description span, .introduct-company .inner-description p {
    color: #fff !important;
}

.page-service-custom .item-service .article-title a {
    color: var(--color-main);
}

.page-service-custom .item-service:hover .article-title a {
    color: #fff;
}

.language-section img {
    width: 27px;
    height: 20px;
    object-fit: cover;
}

.language-section a {
    display: block;
    padding-left: 8px;
}

@media (max-width: 1440px) {
    .swiper-slide--tile {
        font-size: 7rem;
    }

    .swiper-slide--wrap .swiper-slide--tile span:first-child {
        font-size: 11rem;
    }
}

@media (max-width: 1366px) {
    .header-menu .container {
        max-width: 1260px;
    }

    .view_tbcn .inner {
        margin-left: 0;
    }

    .swiper-slide--wrap {
        max-width: 1200px;
    }
}

@media (max-width: 1280px) {
    .header-menu .container {
        max-width: 1200px;
    }
}

@media (max-width: 768px) {
    .header-menu .container {
        max-width: 90%;
        padding: 1.2rem 1.5rem;
    }

    .header-menu>.container>.row {
        align-items: center;
    }

    .sidebar-icon {
        margin-right: 0;
    }

    .sidebar-company {
        width: 90%;
        padding: 3rem 2rem;
    }

    .sidebar-company .inner-content {
        height: calc(100vh - 20rem);
    }

    .is-mobile .swiper-slider-main .swiper-slide img {
        min-height: 23vh;
    }

    .swiper-slide--wrap {
        width: 90%;
    }

    .swiper-slide--tile {
        font-size: 3rem;
    }

    .swiper-slide--description {
        font-size: 1.9rem;
    }

    .introduct-company .img-avatar {
        height: 20rem;
        margin-top: 2rem;
    }

    .introduct-company .img-avatar img {
        width: 100%;
        border-radius: 0.4rem;
    }

    .introduct-company .inner {
        padding: 3rem 0;
        padding-left: 0;
    }

    .bg-service {
        padding: 6rem 0 0;
    }

    .header-service {
        flex-direction: column;
        text-align: center;
    }

    .title-behind {
        top: -4rem;
        left: 0;
        right: 0;
        font-size: 6.6rem;
    }

    .item-service {
        padding: 2.5rem 1.5rem;
    }

    .item-service .icon {
        margin-bottom: 2rem;
    }

    .item-service .article-title {
        font-size: 2.1rem;
        margin-bottom: 1rem;
    }

    .view_tbcn .inner {
        width: 100%;
        margin: 3rem 0;
        padding: 3rem 2rem;
        border-radius: 0.4rem;
    }

    .view_tbcn .inner .inner-title {
        font-size: 2.4rem;
    }

    .view_tbcn .inner .inner-description {
        margin: 2rem 0;
    }

    .view-thietbi>.row>div[class*=col-] {
        border-bottom: 1px solid #fff;
    }

    .view-thietbi>.row>div[class*=col-]:last-child {
        border-bottom: 0;
    }

    .view-project {
        -webkit-column-count: 2;
        -webkit-column-gap: 0px;
        -moz-column-count: 2;
        -moz-column-gap: 0px;
        column-count: 2;
        column-gap: 1.5rem;
    }

    .view-project .inner-image {
        margin-bottom: 1.5rem;
    }

    .view-project .inner-image:nth-child(4) {
        padding-top: 86%;
    }

    .view-project .inner-image .article-title {
        padding: 1.5rem;
        font-size: 1.5rem;
    }

    .view-project .inner-image:nth-child(6) {
        padding-top: 78%;
    }

    .box-contact {
        flex-wrap: wrap;
        padding: 2rem;
    }

    .box-contact .banner-contact, .box-contact .form-contact {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .box-contact .banner-contact {
        padding-top: 64%;
    }

    .box-contact .form-contact {
        padding-left: 0;
        margin-top: 3rem;
    }

    .footer-menu {
        margin: 3rem 0;
    }

    .footer-main {
        padding-bottom: 0;
    }

    .menu-section ul {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        border: 0;
    }

    .menu-section > ul li {
        width: 100%;
        border-bottom: 0;
    }

    .menu-section > ul > li > a {
        color: var(--black);
    }

    .menu-section > ul > li:last-child {
        border: 0;
    }

    .menu-top {
        margin: 0;
        padding: 2rem;
        text-align: center;
    }

    .menu-top .logo img {
        height: 5rem;
    }

    .menu-section .close-sidebar {
        top: 0rem;
        right: 1rem;
    }

    .menu-language {
        margin-bottom: 2rem;
    }

    .menu-language .languages {
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        padding: 0 0 1.5rem;
        border-bottom: 1px solid var(--color-main);
    }

    .menu-language .languages li {
        flex: auto;
        text-align: center;
    }

    .menu-language .languages li a {
        display: inline-block;
        text-transform: uppercase;
        color: var(--black);
        font-size: 1.5rem;
    }

    .menu-language .languages li a img {
        margin-left: 1rem;
        border-radius: 100%;
    }

    .bg-footer {
        left: -50rem;
    }

    .bg-footer svg {
        width: 1000px;
        height: auto;
    }

    .breadcrumb-info {
        bottom: 10%;
        padding: 0 2rem;
    }

    .breadcrumb-info h1 {
        font-size: 2.1rem;
    }

    .article-item.item-duan .inner-image, .article-item.item-duan .inner-content {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .article-item.item-duan .article-title {
        height: auto;
    }

    .header-service .title-section {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .page-service-custom .category-info .banner {
        margin-bottom: 2rem;
    }

    .page-service-custom .header-service {
        padding-top: 4rem;
    }

    .page-service-custom .header-service .title-behind {
        top: -65px;
    }

    .title_tab_item {
        display: none;
    }

    .swiper-slide--wrap .swiper-slide--tile span:first-child {
        font-size: 5rem;
    }
}
